linux-signed-azure-nvidia (6.8.0-1039.42) noble; urgency=medium

  * Main version: 6.8.0-1039.42

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 08 Jun 2026 11:52:09 -0500

linux-signed-azure-nvidia (6.8.0-1038.41) noble; urgency=medium

  * Main version: 6.8.0-1038.41

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 28 May 2026 11:03:38 -0500

linux-signed-azure-nvidia (6.8.0-1037.40) noble; urgency=medium

  * Main version: 6.8.0-1037.40

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 16:23:33 -0500

linux-signed-azure-nvidia (6.8.0-1036.39) noble; urgency=medium

  * Main version: 6.8.0-1036.39

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 May 2026 21:51:07 -0500

linux-signed-azure-nvidia (6.8.0-1035.38) noble; urgency=medium

  * Main version: 6.8.0-1035.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 30 Apr 2026 14:31:46 -0500

linux-signed-azure-nvidia (6.8.0-1034.37) noble; urgency=medium

  * Main version: 6.8.0-1034.37

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Apr 2026 19:10:50 -0500

linux-signed-azure-nvidia (6.8.0-1033.36) noble; urgency=medium

  * Main version: 6.8.0-1033.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 31 Mar 2026 16:22:43 -0500

linux-signed-azure-nvidia (6.8.0-1032.35) noble; urgency=medium

  * Main version: 6.8.0-1032.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 17 Feb 2026 13:34:17 -0600

linux-signed-azure-nvidia (6.8.0-1031.34) noble; urgency=medium

  * Main version: 6.8.0-1031.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 29 Jan 2026 21:59:17 -0600

linux-signed-azure-nvidia (6.8.0-1030.33) noble; urgency=medium

  * Main version: 6.8.0-1030.33

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 20 Jan 2026 19:28:01 -0600

linux-signed-azure-nvidia (6.8.0-1029.32) noble; urgency=medium

  * Main version: 6.8.0-1029.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:50:04 -0600

linux-signed-azure-nvidia (6.8.0-1028.31) noble; urgency=medium

  * Main version: 6.8.0-1028.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 24 Oct 2025 15:28:23 -0500

linux-signed-azure-nvidia (6.8.0-1027.30) noble; urgency=medium

  * Main version: 6.8.0-1027.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Oct 2025 16:21:15 -0500

linux-signed-azure-nvidia (6.8.0-1026.29) noble; urgency=medium

  * Main version: 6.8.0-1026.29

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 Oct 2025 12:25:56 -0500

linux-signed-azure-nvidia (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 13:10:07 -0500

linux-signed-azure-nvidia (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 23 Sep 2025 16:08:57 -0500

linux-signed-azure-nvidia (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 05 Sep 2025 09:09:33 -0500

linux-signed-azure-nvidia (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 Aug 2025 08:39:34 -0500

linux-signed-azure-nvidia (6.8.0-1023.24) noble; urgency=medium

  * Main version: 6.8.0-1023.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 23:12:59 -0500

linux-signed-azure-nvidia (6.8.0-1022.23) noble; urgency=medium

  * Main version: 6.8.0-1022.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Aug 2025 20:45:51 -0500

linux-signed-azure-nvidia (6.8.0-1021.22) noble; urgency=medium

  * Main version: 6.8.0-1021.22

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 28 Jul 2025 16:05:56 -0500

linux-signed-azure-nvidia (6.8.0-1020.21) noble; urgency=medium

  * Main version: 6.8.0-1020.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Jul 2025 09:50:59 -0500

linux-signed-azure-nvidia (6.8.0-1019.20) noble; urgency=medium

  * Main version: 6.8.0-1019.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 17:45:51 -0500

linux-signed-azure-nvidia (6.8.0-1018.19) noble; urgency=medium

  * Main version: 6.8.0-1018.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sat, 31 May 2025 20:37:19 -0300

linux-signed-azure-nvidia (6.8.0-1017.18) noble; urgency=medium

  * Main version: 6.8.0-1017.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 30 May 2025 23:45:53 -0300

linux-signed-azure-nvidia (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 02 May 2025 18:05:49 -0300

linux-signed-azure-nvidia (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 28 Apr 2025 05:03:50 -0300

linux-signed-azure-nvidia (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 01 Apr 2025 14:54:12 -0500

linux-signed-azure-nvidia (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 25 Feb 2025 18:05:25 -0600

linux-signed-azure-nvidia (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Feb 2025 11:45:27 -0600

linux-signed-azure-nvidia (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] azure-nvidia: Removing amd64 arch

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 09:28:05 -0600

linux-signed-azure-nvidia (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 08:31:12 -0600

linux-signed-azure-nvidia (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 16:00:50 -0600

linux-signed-azure-nvidia (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 14 Jan 2025 14:09:21 -0600

linux-signed-azure-nvidia (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 13 Jan 2025 14:22:15 -0600

linux-signed-azure-nvidia (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Dec 2024 13:42:47 -0600

linux-signed-azure-nvidia (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 10 Dec 2024 16:29:32 -0600

linux-signed-azure-nvidia (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen for azure-nvidia

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 16 Nov 2024 01:54:51 -0600

linux-signed-azure-nvidia (6.8.0-1000.0) noble; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 15 Nov 2024 23:58:38 -0600
